Voorwaarden voor het gebruik van Safe Exam Browser (SEB)

  • SEB is beschikbaar voor Windows, MacOS en iOS.
  • Kandidaten moeten versie 2.4 van Safe Exam Browser op hun computer installeren. 
    Opmerking: assessmentQ is nog niet compatibel met SEB 3.0.  Zodra SEB 3.0 wordt ondersteund, informeren wij u via de assessmentQ release notes.
Hebt u meer vragen? Een aanvraag indienen

0 Opmerkingen

Artikel is gesloten voor opmerkingen.